<?php

declare(strict_types=1);

namespace Dedi\SyliusSogenactifPlugin\Form\PayumGatewayConfiguration\Sogenactif;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\Extension\Core\Type\IntegerType;
use Symfony\Component\Form\Extension\Core\Type\TextType;
use Symfony\Component\Form\FormBuilderInterface;

final class PayumGatewayConfigurationType extends AbstractType
{
    // @TODO add fixture for this gateway
    public function buildForm(FormBuilderInterface $builder, array $options): void
    {
        $builder->add('secret_key', TextType::class);
        $builder->add('key_version', IntegerType::class);
        $builder->add('merchant_id', TextType::class);
    }
}
